Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 20:42:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret abdelrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdelrahman Bot:  Hi Abdelrahman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971561235204            12:26 AM, 24rd Mar                   Mohammed                   Hi Abdelrahman, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:27 AM, 24rd Mar                     abdelrahman                    Hi           12:27 AM, 24rd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:27 AM, 24rd Mar                     abdelrahman                    I want to return itemfrom my last order           12:27 AM, 24rd Mar                     abdelrahman                    I order two t shirt and jogger           12:27 AM, 24rd Mar                     abdelrahman                    I want to return the jogger           12:27 AM, 24rd Mar                     abdelrahman                    It’s not the quality i saw on the picture and it’s too large and short           12:28 AM, 24rd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:28 AM, 24rd Mar                     abdelrahman                    9643856911           12:29 AM, 24rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:31 AM, 24rd Mar                     abdelrahman                    Ok           12:31 AM, 24rd Mar                   Mohammed                   In the meantime, an exchange is not available at www.Splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:32 AM, 24rd Mar                     abdelrahman                    I tried to return on the app but it only gave me option to return all of items           12:34 AM, 24rd Mar                     abdelrahman                    I only want to return the kappa full lentg solid pant           12:34 AM, 24rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:36 AM, 24rd Mar                     abdelrahman                    Ok           12:36 AM, 24rd Mar                   Mohammed                   could you share with us the photo of the item           12:37 AM, 24rd Mar                     abdelrahman                    Ok           12:37 AM, 24rd Mar                     abdelrahman                             12:38 AM, 24rd Mar                     abdelrahman                    The kappa one           12:38 AM, 24rd Mar                   Mohammed                   we create a return request for that           12:41 AM, 24rd Mar                   Mohammed                   Is there anything else may I assist you?           12:41 AM, 24rd Mar                     abdelrahman                    Thank you           12:41 AM, 24rd Mar                     abdelrahman                    Nothing else❤️           12:41 AM, 24rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294012